This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 237145 - "Screen name" option is really bad name for this option
"Screen name" option is really bad name for this option
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-19 13:46 EDT by Adam Tkac
Modified: 2013-04-30 19:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 04:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Tkac 2007-04-19 13:46:48 EDT
Description of problem:
I tried setup pidgin like icq client and I must guess what exactly "Screen name"
option means. I thing that this option could be "icq ID" or something like that.

Version-Release number of selected component (if applicable):
rpm -q pidgin
pidgin-2.0.0-0.33.beta7devel.fc7

How reproducible:
always

Steps to Reproduce:
1. Start pidgin
2. Go to accounts->Add/edit
3. See "Screen name" option
  
Actual results:
"Screen name" is quite unintuitive

Expected results:
intuitive name :)

Additional info:
Also rpm -qi says that package is gaim instead pidgin. I want set priority
"superlow" :)
Comment 1 Bug Zapper 2008-04-03 20:10:25 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Adam Tkac 2008-04-04 04:33:02 EDT
Ok, leave this option as is...

Note You need to log in before you can comment on or make changes to this bug.